package market.Mes.Shift.mapper;
import java.util.HashMap;
import java.util.List;

import market.Mes.Shift.vo.MesShiftConfigCsm;

import com.hnshituo.orm.GenericMapper;

public interface MesShiftConfigCsmMapper extends GenericMapper<MesShiftConfigCsm,Object> {

	List<HashMap> doQuery(MesShiftConfigCsm object);

	void doAdd(MesShiftConfigCsm object);

	void doUpdate(MesShiftConfigCsm mscc, String memo1);

	void doDeleteByIds(MesShiftConfigCsm object);

}
